/********* MISC. ***********/
.no-padding{padding:0;}
.no-margin{margin:0;}
.grunge-bg{
	background:url(http://hickokbelt.com/themes/hickokbelt/images/bg/grunge-bg.jpg) no-repeat center bottom;
	color:#000;
	text-align:center;
	padding:0px 107px 9px 107px;
	margin:15px 0;
	min-height:75px;
}

#container .yellow-button{
	background:#a8a134;
	padding:2px 13px;
	color:#fff;
	text-transform:capitalize;
	font-size:18px;
}
.yellow-button:hover{opacity:0.7; filter:alpha(opacity=70);}


.arrows{}
.player-title{}

.qs-book{}
.fancy-box{}
.youtube{}
.yellow{}
.thin{}
